clang 10.0.0git

Classes | Namespaces
TextDiagnosticPrinter.h File Reference
`#include "clang/Basic/Diagnostic.h"`
`#include "clang/Basic/LLVM.h"`
`#include "llvm/ADT/IntrusiveRefCntPtr.h"`
`#include <memory>`
Include dependency graph for TextDiagnosticPrinter.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | clang::TextDiagnosticPrinter

## Namespaces
| clang
| Dataflow Directional Tag Classes.